Mercury API
ToU32 Method (bytes, offset)
Namespaces ► ThingMagic ► ByteConv ► ToU32(array<Byte>[]()[], Int32)
Extract unsigned 32-bit integer from big-endian byte string
Declaration Syntax

C# | Visual Basic | Visual C++

    public static uint ToU32(
    	byte[] bytes,
    	int offset
    )

    Public Shared Function ToU32 ( _
    	bytes As Byte(), _
    	offset As Integer _
    ) As UInteger

    public:
    static unsigned int ToU32(
    	array<unsigned char>^ bytes,
    	int offset
    )

Parameters

bytes (array< Byte >[]()[])
  Source big-endian byte string

offset (Int32)
  Location to extract from

Return Value
Unsigned 32-bit integer

Assembly: MercuryAPI (Module: MercuryAPI) Version: 1.29.4.34 (1.29.4.34)